Subject: Re: FVWM: rdesktop and passing through control/alt keys

From: Tessa Lau <[email-masked]>
Date: Sat, 30 Nov 2002 10:03:41 -0500

I have a different but related problem: I use Lotus Notes under wine,
and when I use Ctrl-Alt-arrow to switch desktops when wine is in
focus, sometimes the Ctrl/Alt keypress _is_ sent to wine.  When I
return to wine, it thinks that Ctrl or Alt was pressed but never
released.

I suspect that this is wine's problem, but is there some workaround I
can use in fvwm, to tell it not to pass those keystrokes to the window?

--Tessa
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].